[2K]
Path=".\\Vi32\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[XP32]
Path=".\\Vi32\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[XP64]
Path=".\\Vi64\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[Vi32]
Path=".\\Vi32\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[Vi64]
Path=".\\Vi64\\DPInst.exe"
Default=""
Silent= " /f /sw /se"
